const { api, imgName, getUserInfo } = require('../../lib/util.js')

Page({
  data: {
    msg: 'agreement_use'
  },
  onLoad: function () {
    console.log('agreement_use')
  },
  onShow: function () {
    console.log('agreement_use show')
  }
})